Bug 191166 - [patch] ports-mgmt/portmaster: update man page for rebuilding all ports with pkg
Summary: [patch] ports-mgmt/portmaster: update man page for rebuilding all ports with pkg
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Bryan Drewery
URL:
Keywords: easy, patch
Depends on:
Blocks:
 
Reported: 2014-06-18 18:44 UTC by Warren Block
Modified: 2016-02-06 06:52 UTC (History)
1 user (show)

See Also:


Attachments
patch for portmaster.8 (1.45 KB, patch)
2014-06-18 18:44 UTC, Warren Block
no flags Details | Diff
revise the procedure to rebuild all ports for pkg (1.45 KB, patch)
2014-10-19 23:03 UTC, Warren Block
no flags Details | Diff
Add a patch file to correct the man page (2.14 KB, patch)
2016-02-05 22:26 UTC, Warren Block
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Warren Block freebsd_committer 2014-06-18 18:44:07 UTC
Created attachment 143906 [details]
patch for portmaster.8

Update the procedure shown for rebuilding all ports at the end of the man page.  Use pkg and silence interactive prompts.  Procedure tested.
Comment 1 Mark Linimon freebsd_committer 2014-06-25 02:26:34 UTC
Over to maintainer.
Comment 2 Warren Block freebsd_committer 2014-10-19 23:03:55 UTC
Created attachment 148481 [details]
revise the procedure to rebuild all ports for pkg
Comment 3 Mark Linimon freebsd_committer 2015-04-25 16:10:51 UTC
Assignee is no longer the maintainer.
Comment 4 Warren Block freebsd_committer 2016-02-05 22:26:05 UTC
Created attachment 166635 [details]
Add a patch file to correct the man page
Comment 5 Bryan Drewery freebsd_committer 2016-02-05 22:38:27 UTC
Committed! Sorry about the super long delay.
Comment 6 commit-hook freebsd_committer 2016-02-05 22:38:41 UTC
A commit references this bug:

Author: bdrewery
Date: Fri Feb  5 22:38:15 UTC 2016
New revision: 408276
URL: https://svnweb.freebsd.org/changeset/ports/408276

Log:
  Update to 3.17.9

  Changes:
   - Update manpage for rebuilding ports with pkg.

  PR:		191166
  Submitted by:	wblock

Changes:
  head/ports-mgmt/portmaster/Makefile
  head/ports-mgmt/portmaster/distinfo